@charset "utf-8";

div.sermon-lt-video-title {
    margin-bottom: 20px !important;
}
.sermon-lt-video-title a,
.sermon-lt-video-title span {
    position: relative;
    font-size: 1.5em;
    font-weight: 600;
    display: block;
    overflow: hidden;
    color: #000;
}
.sermon-lt-video-title a .more {
    position: absolute;
    display: inline-block;
    border: 1px solid #D6D6D6;
    color: #979797;
    line-height: 23px;
    height: 25px;
    text-align: center;
    font-weight: 100;
    font-size: 8pt;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    padding: 0 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sermon-lt-video-title a .more:after {
    content: '→';
    display: inline-block;
    margin-left: 10px;
}
.sermon-lt-video-title a .more:hover {
    background-color: #D6D6D6;
    color: #FFF;
}
.sermon-lt-video {
    position: relative;
}
.sermon-lt-video ul {
    column-gap: 20px;
}
.sermon-lt-video ul > * {
    display: inline-block;
    font-size: 0.75rem;
    vertical-align: top;
}
.sermon-lt-video .sermon-video {
    width: 100%;
    padding: 0;
}
@media (max-width: 760px) {
    .sermon-lt-video ul {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
}